<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Models\rd_project_db\**" />
    <Compile Remove="Models\tongbu\**" />
    <Content Remove="Models\rd_project_db\**" />
    <Content Remove="Models\tongbu\**" />
    <EmbeddedResource Remove="Models\rd_project_db\**" />
    <EmbeddedResource Remove="Models\tongbu\**" />
    <None Remove="Models\rd_project_db\**" />
    <None Remove="Models\tongbu\**" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Otp.NET" Version="1.4.0" />
    <PackageReference Include="SqlSugarCore" Version="5.1.4.172" />
    <PackageReference Include="XAct.Core.PCL" Version="0.0.5014" />
  </ItemGroup>

</Project>
